[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Using newest lvm-binaries w. plain 2.4.x-kernel



On Fri, 11 May 2001, Timo Aaltonen wrote:

> 
> 	Hi!
> 
>   I'm wondering if I can use the userland tools in .beta7 with
> beta2-kernel? The IOP-version should be the same, right?

I installed the new binaries, and everything seems to be ok...

_______________/Timo Aaltonen <http://www.hut.fi/~tjaalton>
GSM +358-40-5549 618



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]